org.glassfish.jersey

## Class JerseyPriorities

- java.lang.Object
- - org.glassfish.jersey.JerseyPriorities

    public class JerseyPriorities
    extends Object

Built-in Jersey-specific priority constants to be used along with `Priorities` where finer-grained categorization is required.

Author:
  Adam Lindenthal

### Field Summary

Fields
`static int` `POST_ENTITY_CODER` Priority for components that have to be called AFTER message encoders/decoders filters/interceptors.

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### POST_ENTITY_CODER

    public static final int POST_ENTITY_CODER

Priority for components that have to be called AFTER message encoders/decoders filters/interceptors. The constant has to be higher than `Priorities.ENTITY_CODER` in order to force the processing after the components with `Priorities.ENTITY_CODER` are processed.

See Also:
  Constant Field Values